
Redmine - Defect #18456

Javascript not working

2014-11-26 21:46 - Denis Savitskiy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

sh: darcs: command not found

sh: hg: command not found

sh: cvs: command not found

sh: bzr: command not found

Environment:

  Redmine version                2.6.0.devel

  Ruby version                   2.1.1-p76 (2014-02-24) [x86_64-darwin13.0]

  Rails version                  4.1.8

  Environment                    production

  Database adapter               PostgreSQL

SCM:

  Subversion                     1.6.23

  Git                            2.1.0

  Filesystem

Redmine plugins:

  redmine_s3_attachments         0.0.3

 Javascript's not working in 2.6 trunk in issues, i can't add/delete columns (buttons not working). I am trying to fix that.

Screenshot is attached

History

#1 - 2014-11-26 21:47 - Denis Savitskiy

 Скриншот 2014-11-26 23.45.30.png 

#2 - 2014-11-26 22:08 - Denis Savitskiy

Oh! I fetched update from redmine/trunk and it solved the problem! Please, close the issue :)

#3 - 2014-11-27 04:36 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Invalid

If you don't intend to hack trunk, please use stable instead.

#4 - 2014-11-27 09:48 - Denis Savitskiy

Toshi MARUYAMA wrote:

If you don't intend to hack trunk, please use stable instead.

 I am eager to help with trunk :)

Can you share a link/some decision on how to downgrade production version from unstable to stable?

#5 - 2014-11-28 03:40 - Toshi MARUYAMA

Denis Savitskiy wrote:

Can you share a link/some decision on how to downgrade production version from unstable to stable?
 No. But Redmine is Rails app, so you can downgrade to run "rake rake db:migrate:down".
